<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="10dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:paddingTop="15dp">

        <TextView
            android:id="@+id/newsdetail_item_tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:ellipsize="end"
            android:maxLines="2"
            android:textColor="@color/black"
            android:textSize="20sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/newsdetail_item_tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/newsdetail_item_tv_title"
            android:textColor="@color/hint"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/newsdetail_item_tv_author"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/newsdetail_item_tv_title"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@id/newsdetail_item_tv_time"
            android:textColor="@color/hint"
            android:textSize="12sp" />

    </RelativeLayout>

    <com.gh.common.view.RichEditor
        android:id="@+id/newsdetail_item_wv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:scrollbars="none" />

</LinearLayout>